
/**********************************/
/***** Sliders Layout - Album *****/
/**********************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.db_slider_album .et_pb_slide_description { -webkit-animation-duration: 0 !important; -moz-animation-duration: 0 !important; -o-animation-duration: 0 !important; -ms-animation-duration: 0 !important; animation-duration: 0 !important; }
	.db_slider_album .et_pb_slide_image { -webkit-animation-duration: 0 !important; -moz-animation-duration: 0 !important; -o-animation-duration: 0 !important; -ms-animation-duration: 0 !important; animation-duration: 0 !important; }
	/*.db_slider_album .et_pb_slide_description { padding-top: 164px !important; padding-bottom: 164px !important; }*/
	.db_slider_album .et_pb_slide_content { padding-bottom: 10px; }
	.db_slider_album .et_pb_slide_image img { height: 400px !important; box-shadow: 5px 7px 8px rgba(0, 0, 0, .3) !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	/*.db_slider_album .et_pb_slide_description { padding-top: 144px !important; padding-bottom: 145px !important; }*/
	.db_slider_album .et_pb_slide_content { padding-bottom: 10px; }
	.db_slider_album .et_pb_slide_image img { height: 372px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	/*.db_slider_album .et_pb_slide_description { padding-top: 98px !important; padding-bottom: 98px !important; }*/
	.db_slider_album .et_pb_slide_description h2 { font-size: 40px !important; font-weight: 300 !important; }
	.db_slider_album .et_pb_slide_content { padding-bottom: 10px; }
	.db_slider_album .et_pb_slide_image img { height: 279px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	/*.db_slider_album .et_pb_slide_description { padding-top: 71px !important; padding-bottom: 72px !important; }*/
	.db_slider_album .et_pb_slide_description h2 { font-size: 35px !important; font-weight: 300 !important; }
	.db_slider_album .et_pb_slide_content { padding-bottom: 5px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	/*.db_slider_album .et_pb_slide_description { padding-top: 57px !important; padding-bottom: 57px !important; }*/
	.db_slider_album .et_pb_slide_description h2 { font-size: 30px !important; font-weight: 300 !important; }
}